<?php
/**
 * Created by PhpStorm.
 * User: pejot
 * Date: 2015-03-08
 * Time: 22:39
 */
global $ankieta;
global $data;
global $page;
$ankieta->writeGap();
//$ankieta->writeHeader("OCENA SMAKU");
//$ankieta->writeGap();

$order=$ankieta->getNextSubmitParameters()['order'];
$testedProduct=$ankieta->getValue('PROD'.$order."PR");
$testedProdctLabs=$ankieta->getLabels('PROD'.$order."PR");

?>

<h2 class="opisBig "><b>Za chwilę poprosimy Panią o ocenę butelki oleju. Proszę wziąć pod uwagę samą butelkę, a nie etykietę.</b></h2>
<br/><br/>
<h2 class="opisBig alert alert-warning"><b>ANKIETER</b>: proszę przekazać komputer respondentowi. Proszę przynieść butelkę <?print $testedProdctLabs[$testedProduct];?><br/></h2>

    


<br/>

<?


?>
